<!DOCTYPE html>
<html>
    <head>
        <title>Welcome!</title>
        <link rel="stylesheet" href="recipes.css">
        <meta charset="UTF-8">
    </head>
        <header>
            <div class="nav">
                <a href="details.html">recipes</a>
                <a href="blog.html">blog</a>
                <a href="contact.html">contact</a>
              </div>
        </header>
    <main>

        <body>

        <div class="title"><h1>scrumptious recipes</h1></div>

        <div class="main">

            <div class="recipes">

                    <div class="recipe1">
                        <a href="details.html"><img src="https://shorturl.at/zAJQS" alt="tacos" width="250" height="250"></a>
                            <p>Vegan Tacos</p>
                            <p>by <a href="https://www.bonappetit.com/contributor/taqueria-los-gorditos">Taqueria los Gorditos</a></p>
                            <p>4.0 &#11088;&#11088;&#11088;&#11088;</p>
                    </div>

                    <div class="recipe2">
                        <a href="details2.html"><img src="https://tastesbetterfromscratch.com/wp-content/uploads/2023/07/Gyros-1.jpg" alt="gyros" width="250" height="250"></a>
                            <p>Greek Gyros</p>
                            <p>by <a href="https://tastesbetterfromscratch.com/">Tastes Better from Scratch</a></p>
                            <p>5.0 &#11088;&#11088;&#11088;&#11088;&#11088;</p>
                    </div>

                    <div class="recipe3">
                        <a href="details3.html"><img src="https://thecozycook.com/wp-content/uploads/2021/11/Spaghetti-and-Meatballs.jpg" alt="pasta" width="250" height="250"></a>
                        <p>Spaghetti & Meatballs</p>
                        <p>by <a href="https://thecozycook.com/">The Cozy Cook</a></p>
                        <p>3.0 &#11088;&#11088;&#11088;</p>
                    </div>

                    <div class="recipe4">
                        <a href="details4.html"><img src="https://www.daringgourmet.com/wp-content/uploads/2013/03/Doro-Wat-1-sm.jpg" alt="Daro Wat" width="250" height="250"></a>
                        <p>Doro Wat</p>
                        <p>by <a href="https://www.daringgourmet.com/">The Daring Gourmet</a></p>
                        <p>5.0 &#11088;&#11088;&#11088;&#11088;&#11088;</p>
                    </div>

               </div>

            </div>

        </body>

        <div class="footer">Made with &#10084; by <a href="https://www.linkedin.com/in/davidlconway">David Conway</a></div>

    </main>

</html>
